[Desktop Entry]
Encoding=UTF-8
Name=Gnometris
Name[be]=Gnometris
Name[bg]=Гномтрис
Name[ca]=Gnometris
Name[cs]=Gnometris
Name[da]=Gnometris
Name[de]=GNOMEtris
Name[el]=Gnometris
Name[es]=Gnometris
Name[et]=Gnometris
Name[eu]=Gnometris
Name[fi]=Gnometris
Name[fr]=Gnometris
Name[gl]=Gnometris
Name[hu]=Gnometris
Name[it]=Gnometris
Name[ja]=GNOMEトリス
Name[ko]=Gnometris
Name[lt]=Gnometris
Name[ms]=Gnometris
Name[nl]=Gnometris
Name[no]=Gnometris
Name[pl]=Gnometris
Name[pt]=Tetris Gnome
Name[pt_BR]=Gnometris
Name[ro]=Gnometris
Name[ru]=Gnometris
Name[sk]=Gnometris
Name[sl]=Gnometris
Name[sv]=Gnometris
Name[tr]=Gnometris
Name[uk]=Гнометріс
Name[vi]=Gnometris
Name[wa]=Gnometris
Name[zh_CN]=Gnome 方块
Name[zh_TW]=GNOME 俄羅斯方塊
Comment=Tetris game
Comment[be]=Гульня "Тэтрыс"
Comment[bg]=Игра на тетрис
Comment[ca]=Joc de Tetris
Comment[cs]=Hra Tetris
Comment[da]=Tetrisspil
Comment[de]=Tetris-Spiel
Comment[el]=ΠαιχνίδιTetris
Comment[es]=Juego Tetris
Comment[et]=Tetrisemäng
Comment[fr]=Jeu de Tetris
Comment[hu]=Tetrisz játék
Comment[ko]=테트리스 게임
Comment[ms]=Permainan Tetris
Comment[nl]=Tetris spel
Comment[no]=Tetris
Comment[pl]=Gra Tetris
Comment[pt]=Jogo do Tetris
Comment[pt_BR]=Jogo de tetris
Comment[ru]=Тетрис для среды GNOME
Comment[sk]=Hra Tetris
Comment[sv]=Tetrisspel
Comment[vi]=Trò Tetris
Comment[zh_TW]=俄羅斯方塊遊戲
Icon=gnome-gtetris.png
Exec=gnometris
Terminal=false
Type=Application
Categories=GNOME;Application;Game;BlocksGame;